/* gallery widget */
.gallery-widget a,
.gallery-widget .title,
.gallery-widget .gallery-widget-item-title {
  color: #f68312;
}

.gallery-widget a:hover {
  color: #ba610a;
}

.gallery-widget .title {
  border-color: #f68312;
}

.gallery-widget .gallery-widget-item {
  min-height: 40px;
  margin-bottom: 10px;
}

.gallery-widget .gallery-widget-item .gallery-widget-item-image {
  float: left;
  margin-right: 10px;
}


/* gallery index */
.gallery {
  margin-top: 15px;
}

.gallery .gallery-thumbnail img {
  width: 100%;
  margin-bottom: 30px;
}

.gallery .gallery-preview {
  padding: 10px;
  border: 1px solid #e3e3e3;
  border-bottom: 4px solid #E7EAEC;
  float: left;
  margin-top: 10px;
}

.gallery .gallery-title {
  position: absolute;
  top: 30px;
  left: 0;
  padding: 5px 15px;
  background: rgba(52,68,73,0.9);
  color: #fff;
}

.gallery .gallery-preview .gallery-preview-wrapper {
  float: left;
}

.gallery .gallery-preview .gallery-preview-wrapper img {
  width: 50%;
  float: left;
}